## imdbpy 4.5.1

=== debian/changelog ===
imdbpy (4.5.1-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.4, no changes required.
  * Install new goodies directory.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 02 Mar 2010 03:58:53 +0100

imdbpy (4.4-1) unstable; urgency=low

  * New upstream release.
  * Add ${misc:Depends} in Depends.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 07 Jan 2010 15:15:47 +0100

imdbpy (4.3-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format. Remove quilt build depends and 
    debian/rules targets.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 18 Nov 2009 22:56:54 +0100

imdbpy (4.2-1) unstable; urgency=low

  * New upstream release.
  * Update patch no_install_doc_or_stuff_in_etc.
  * Update to standards-Version 3.8.3.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 13 Sep 2009 01:00:12 +0200

imdbpy (4.1-1) unstable; urgency=low

  * New upstream release.
  * Update patch no_install_doc_or_stuff_in_etc.
  * Update to standards-Version 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 03 May 2009 16:20:59 +0200

imdbpy (4.0-1) unstable; urgency=low

  * New upstream release. New build system using setuptools:
    - Add build depend on python-setuptools. 
    - Add patch no_install_doc_or_stuff_in_etc to no install some stuff where
      do not need to be installed.
  * Update copyright holders.
  * Update installed documentation.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 14 Mar 2009 20:02:34 +0100

imdbpy (3.9-1) unstable; urgency=low

  * New upstream release.
  * Replace (c) with © in the copyright file.
  * Update to standards-Version 3.8.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 11 Jan 2009 22:11:23 +0100

imdbpy (3.8-1) unstable; urgency=low

  * New upstream release.
  * Add Suggests on python-sqlalchemy.
  * Small update on the README.Debian file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 11 Dec 2008 02:46:30 +0100

imdbpy (3.7-1) unstable; urgency=low

  * New upstream version.
  * Add Recommends on python-lxml and Suggests on python-sqlobject.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 24 Sep 2008 11:45:31 +0200

imdbpy (3.6-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 08 Jun 2008 19:11:17 +0200

imdbpy (3.5-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 20 Apr 2008 19:51:14 +0200

imdbpy (3.4-1) unstable; urgency=low

  * New upstream version.
  * Add watch file.
  * Ship configuration file together the documentation. Updated README.Debian.
  * Update Standards-Version to 3.7.3.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 16 Dec 2007 17:33:31 +0100

imdbpy (3.3-1) unstable; urgency=low

  * New upstream version.
  * Move Homepage into control field.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 18 Nov 2007 15:18:06 +0100

imdbpy (3.2-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 26 Sep 2007 06:56:59 +0200

imdbpy (3.1-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 20 Jul 2007 11:36:24 +0200

imdbpy (3.0-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 May 2007 22:11:48 +0100

imdbpy (2.9-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 24 Feb 2007 15:07:52 +0100

imdbpy (2.8-1) unstable; urgency=low

  * New upstream version.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 15 Dec 2006 10:39:42 +0100

imdbpy (2.7-2) unstable; urgency=low

  * Changed maintainer email address.
  * Added space to homepage pseudo header.
  * Removed dh_python and debian/pycompat. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 27 Oct 2006 19:57:47 +0200

imdbpy (2.7-1) unstable; urgency=low

  * New upstream version.
  * debian/rules cleaned up.

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Wed, 27 Sep 2006 13:25:52 +0200

imdbpy (2.6-2) unstable; urgency=low

  * Added missing parsers. (Closes: #380636) 

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Mon,  7 Aug 2006 22:29:00 +0200

imdbpy (2.6-1) unstable; urgency=low

  * Initial release. (Closes: #349055)
  * Thank you to Davide Alberani for your patience!

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Sat, 29 Jul 2006 15:40:43 +0200
