## imdbpy 4.6.0

=== debian/changelog ===
imdbpy (4.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 22 Jun 2010 23:51:40 +0200
