=== debian/control ===
Source: imdbpy
Section: python
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), 
 python-support (>= 0.3), python-setuptools
Standards-Version: 3.8.4
Homepage: http://imdbpy.sourceforge.net

Package: python-imdbpy
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: python-lxml
Suggests: python-sqlobject, python-sqlalchemy
Provides: ${python:Provides}
Description: Python package to access the IMDb's movie database
 IMDbPY is a Python package useful to retrieve and manage the data of
 the IMDb movie database about both movies and people.
 It can be very easily used by programmers and developers to provide
 access to the IMDb's data to their programs.
