=== debian/rules ===
#!/usr/bin/make -f

PYVERS := $(shell pyversions -r)

configure: configure-stamp
configure-stamp: 
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf build
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	for py in $(PYVERS); do \
	    $$py setup.py install --root=$(CURDIR)/debian/python-imdbpy --no-compile; \
	done
#	rm -rf $(CURDIR)/debian/python-imdbpy/usr/bin

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs docs/Changelog.txt
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
	dh_pysupport
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
