## imdbpy 4.7.0

=== debian/changelog ===
imdbpy (4.7.0-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.9.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 27 Jan 2011 14:54:24 +0100
