=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), 
  python-support (>= 0.3), python-setuptools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://imdbpy.sourceforge.net
 
 Package: python-imdbpy
