## imdbpy 4.8.2

=== debian/changelog ===
imdbpy (4.8.2-1) unstable; urgency=low

  * New upstream release. (Closes: #647423)
  * Update to Standards-Version 3.9.2, no changes required.
  * Update to dh and also to dh_python2:
    - Update dh compat to 8.
    - Update debhelper version to 8.
    - Remove b-d on python-support.
    - Remove Depends:${python:Depends} and Provides: ${python:Provides}

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 05 Nov 2011 20:18:40 +0100
