=== debian/control ===
Source: imdbpy
Section: python
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://imdbpy.sourceforge.net

Package: python-imdbpy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Recommends: python-lxml
Suggests: python-sqlobject, python-sqlalchemy
Description: Python package to access the IMDb's movie database
 IMDbPY is a Python package useful to retrieve and manage the data of
 the IMDb movie database about both movies and people.
 It can be very easily used by programmers and developers to provide
 access to the IMDb's data to their programs.
