## imdbpy 4.9

=== debian/changelog ===
imdbpy (4.9-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 16 Jun 2012 12:44:26 +0200

imdbpy (4.8.2-2) unstable; urgency=low

  * Really switch to dh_python2 and re-add Depends:${python:Depends}. 
    Thanks to Jakub Wilk. (Closes: #662219)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Mar 2012 20:25:37 +0100
