=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-imdbpy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python
 Recommends: python-lxml
 Suggests: python-sqlobject, python-sqlalchemy
 Description: Python package to access the IMDb's movie database
