## imdbpy 5.0

=== debian/changelog ===
imdbpy (5.0-1) unstable; urgency=medium

  * New upstream release:
    - Fixes in http parser (Closes: #746591)
    - New language translations: ar, bg, de, es, fr
    - README.utf8 has been renamed as README.unicode, update *.docs file.
  * Update to Standards-Version 3.9.5, no changes required.
  * Do not install upstream's changelog twice.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 May 2014 17:08:40 +0200
