=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://imdbpy.sourceforge.net
 
 Package: python-imdbpy
