## imdbpy 5.1

=== debian/changelog ===
imdbpy (5.1-1) unstable; urgency=medium

  * New upstream release:
   - Fix Retrieval of top250 listing returns empty list (Closes: #818973)
  * Update to dh 9.
  * Update to Standards-Version 3.9.8, no changes required.
  * Update copyright years.
  * Add Vcs-* fields.
  * Add b-d on dh-python.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 24 Nov 2016 09:57:31 +0100
