=== debian/control ===
Source: imdbpy
Section: python
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.8
Homepage: http://imdbpy.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/users/ana/imdbpy.git
Vcs-Browser: https://anonscm.debian.org/git/users/ana/imdbpy.git

Package: python-imdbpy
Architecture: any
Depends: python, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-lxml
Suggests: python-sqlalchemy, python-sqlobject
Description: Python package to access the IMDb's movie database
 IMDbPY is a Python package useful to retrieve and manage the data of
 the IMDb movie database about both movies and people.
 It can be very easily used by programmers and developers to provide
 access to the IMDb's data to their programs.
