## imdbpy 6.6

=== debian/changelog ===
imdbpy (6.6-1) unstable; urgency=medium

  * New upstream release. IMDbPY is only Python 3 now:
   - Remove python-imdbpy and add python3-imdbpy
   - Adjust build-deps and deps
   - Package is now arch:all
   - Update patches, remove no_install_doc_or_stuff_in_etc and
     add do_not_install_scripts. And continue not installing scripts
     under usr/bin/
  * Update Vcs-* fields to point to salsa.
  * Update S-V to 4.2.1, no changes required.
  * Update to dh 11.
  * Update debian/copyright.
  * Update debian/watch.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 09 Sep 2018 16:19:35 +0200
