=== debian/control ===
Source: imdbpy
Section: python
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.2.1
Homepage: http://imdbpy.sourceforge.net
Vcs-Git: https://salsa.debian.org/ana/imdbpy.git
Vcs-Browser: https://salsa.debian.org/ana/imdbpy

Package: python3-imdbpy
Architecture: all
Depends: python3, ${misc:Depends}, ${shlibs:Depends}
Recommends: python3-lxml
Suggests: python3-sqlalchemy, python3-sqlobject
Description: Python package to access the IMDb's movie database (Python 3)
 IMDbPY is a Python package useful to retrieve and manage the data of
 the IMDb movie database about both movies and people.
 It can be very easily used by programmers and developers to provide
 access to the IMDb's data to their programs.
