=== debian/changelog ===
imdbpy (6.8-3) unstable; urgency=medium

  * Document setup how to run a local database setup: (Closes: #934516)
    - Install s32imdbpy.py /usr/bin, not examples
    - Extend package description to reflect local DB setup and also
      suggest python3-psycopg2
    - Add a debian/README.Debian.local-DB

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 23 Feb 2021 22:44:50 +0100

imdbpy (6.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream FTBFS fix. (Closes: #959652)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 13:52:04 +0200

imdbpy (6.8-2) unstable; urgency=medium

  * Update Homepage and copyright years.
  * Update S-V to 4.4.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 11 Sep 2019 23:01:02 +0200

imdbpy (6.8-1) unstable; urgency=medium

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 01 Aug 2019 23:41:27 +0200
