=== debian/changelog ===
imdbpy (2021.04.18-3) unstable; urgency=medium

  * debian/tests/unittests
    - skip test_movie_original_title and
      test_selected_ended_tv_series_should_have_correct_series_years in
      autopkgtest; Closes: #1003628

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Jan 2022 22:51:33 -0500

imdbpy (2021.04.18-2) unstable; urgency=medium

  * debian/patches/{9ea7fcdd*, eccdcf14*, e162cf90*, PR370}.patch
    - import upstream commits/PRs to get the test suite to pass
  * debian/tests/
    - enable autopkgtest

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Dec 2021 22:00:11 -0500

imdbpy (2021.04.18-1) unstable; urgency=medium

  * New upstream release; Closes: #1002593
  * debian/copyright
    - update upstream copyright years
  * debian/patches/
    - refresh, drop patches merged upstream
  * debian/python3-imdbpy.examples
    - refresh list of examples to install
  * debian/patches/dont_rebuild_locales_with_clean.patch
    - dont rebuild locales when running `setup.py clean`
  * debian/python3-imdbpy.install
    - install imdbpy2sql.py in usr/bin
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/{control, compat}
    - bump dh compat to 13 and start using debhelper-compat instead of d/compat
  * debian/patches/PR363.patch
    - add PR 363 patch to properly detect TV mini-series

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Dec 2021 15:15:41 -0500
