=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Homepage: https://imdbpy.github.io/
 Vcs-Git: https://salsa.debian.org/ana/imdbpy.git
 Vcs-Browser: https://salsa.debian.org/ana/imdbpy
